* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

html, body {
    width: 100%;
    height: 100%;
}

body {
    background: url(images/background.jpg)no-repeat;
    background-position: center;
    background-size: cover;
    font-family: Verdana, sans-serif; 
    font-size: 100%;
    margin: 0;
}
#mot {
    visibility: hidden;
}
.pendu, .pendu_title, .lettreFausse, .msg{
    width: 40%;
    margin: 0 auto;
    background-color: rgba(221, 220, 220, 0.603);
    padding: 20px;
    margin-bottom: 1rem;
    border-radius: 5px;
    text-align: center;
    border: 2px solid rgba(0, 0, 0, 0.637);
}
img.pokemon {
    width: 200px;   /* ou n'importe quelle autre largeur */
    height: auto;   /* maintient le ratio de l'image */
}

table#tiret {
    margin: 0 auto;
    font-size: 30px;
    border-collapse: separate;
    border-spacing: 20px 0px;
}
table#mot {
    margin: 0 auto;
    font-size: 30px;
    border-collapse: separate;
    border-spacing: 20px 0px;
}
table#mot td{
    width: 20px;
}
table#tiret td {
    border-top-style: solid;
    width: 20px;
}
p {
    margin-bottom: 0!important;
}
.pendu_title {
    font-size: 2rem;
    margin-top: 1rem;
    font-family: 'Josefin Sans', sans-serif;
    padding: 0.5rem!important;
}
.lettreFausse {
    background-color: rgba(0, 0, 0, 0.637)!important;
    color: white;
    font-size: 1rem;
    height: 4rem;
    padding: 0.5rem!important;
    border: 2px solid rgba(255, 255, 0, 0.507);
}
.bouton {
    margin: 0 ;
    text-align: center;
}
.msg {
    font-size: 1rem;
    padding: 0.5rem!important;
    background-color: rgba(255, 251, 0, 0.623);
    border: 2px solid rgba(0, 0, 0, 0.637)!important;
    opacity: 0;
    height: 2.5rem;
}
@media(min-width: 1000px) and (max-width: 1300px)
{
    .pendu, .pendu_title, .lettreFausse, .msg{
        width: 55%;
    }
}
@media(min-width: 800px) and (max-width: 999px)
{
    .pendu, .pendu_title, .lettreFausse, .msg{
        width: 65%;
    }
}
@media(min-width: 600px) and (max-width: 799px)
{
    .pendu, .pendu_title, .lettreFausse, .msg{
        width: 75%;
    }
}
@media(min-width: 200px) and (max-width: 599px)
{
    .pendu, .pendu_title, .lettreFausse, .msg{
        width: 90%;
    }
}
.virtual-keyboard {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 6px;
    padding: 16px;
  }
  
  .keyboard-button {
    margin: 1;
    border: 1px solid rgba(0, 0, 0, 0.637)!important;
  }
  
  @media screen and (min-width: 769px) {
    .virtual-keyboard {
      display: none;
    }
  }
